Hi Wolfgang,
I can't help you with your immediate problem, but if you again wish to
install multiple versions of a program, I suggest using GNU Stow. It allows
multiple versions to be installed and easily managed.

Good luck with the more immediate problem.

Cheers,
Alan

On Thu, 11 Aug 2022 at 00:56, Wolfgang Engelmann <engelm...@uni-tuebingen.de>
wrote:

> I have several lyx 2.4.0 dev installed (which I named lyx; lyx240;
> lyx24n; lyx24x). They should be removed, before I install a lyx 2.3.6.1
> for debian.
>
> sudo apt-get remove lyx
>  > Paket lyx240 not found (kann nicht gefunden werden)
>
> How to remove these lyx's?
> --
> lyx-users mailing list
> lyx-users@lists.lyx.org
> http://lists.lyx.org/mailman/listinfo/lyx-users
>


-- 
Alan L Tyree                    http://www2.austlii.edu.au/~alan
-- 
lyx-users mailing list
lyx-users@lists.lyx.org
http://lists.lyx.org/mailman/listinfo/lyx-users

Reply via email to